Bug 148744 - HWCERT: RLX Technologies RM1100 [Goto Cert]
HWCERT: RLX Technologies RM1100
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
RLX Technologies
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2012-09-27 16:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:30:34 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2005-01-19 09:22:50-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6033
Detail Notes: Intel I/O Controller HUB PATA<br> 
Intel I/O Controller HUB SATA
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-19 09:00:50-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6033
Detail Notes: Single Intel Celeron 2.66GHz or Intel Xeon w/EM64T 3.2GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-19 09:01:37-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6033
Detail Notes: SATA: one or two 80 or 250GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-19 09:02:08-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6033
Detail Notes: Intel 7721 Based
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-01-19 09:02:24-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6033
Detail Notes: Dual Broadcom NetXtreme 5721 Gigabit Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-19 09:02:56-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6033
Detail Notes: 4GB DDR2 400MHz<br>
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-19 09:03:22-05

Detail 7:
Status: Not Supported
Hardware Id: 6033
Detail Notes: <b>NOTE:</b><br> 
Optional PCI cards were not available at the time of testing.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2005-01-19 09:04:42-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6033
Detail Notes: TEAC CD-224E
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-19 09:04:48-05


Note You need to log in before you can comment on or make changes to this bug.